html {
    background: #e6e9e9;
}

body {
    background: #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.06);
    color: #535353;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.2;
    margin: 0 auto;
    max-width: 900px;
    padding: 2em 2em 4em;
}

h1 {
    font-family: georgia, serif;
    color: #222;
    font-weight: 600;
    line-height: 1.5;
}

h2 {
    font-family: georgia, serif;
    color: rgb(147, 0, 100);
    font-weight: 550;
    line-height: 1.4;
}

h3, h4, h5, h6 {
    font-family: georgia, serif;
    color: rgb(147, 0, 0);
    font-weight: 535;
    line-height: 1.1;
}

li {
    line-height: 1.5;
}

header h3.ticker {
margin: 0;
color: rgb(143, 141, 141);
font-size: 32px;
padding: 0 0 8px 0;
border-bottom: 2px solid rgb(255, 112, 0);

}
header h3.ticker span {
    color: rgb(255, 112, 0);
}

div.break {
clear:both;
    border-bottom: 2px solid rgb(112, 155, 0);
}

.published {
    float: right;
    display: block;
    margin: 2px 0 0 0;
    width: 105px;
    font-family: georgia, serif;
    font-size: 12px;
}
.published p {
    margin: 4px 0 10px 0;
}
.published time {
    color: rgb(112, 155, 0);
}

p {
    line-height: 1.5;
}

p.typewriter {
    line-height: 1.5;
font-family: Courier New,Courier,Lucida Sans Typewriter,Lucida Typewriter,monospace; 
}

li.typewriter {
    line-height: 1.5;
font-family: Courier New,Courier,Lucida Sans Typewriter,Lucida Typewriter,monospace; 
}

a {
    color: rgb(112, 155, 0);
}

b, strong {
    font-weight: 600;
}

blockquote.quote {
  background: #fcffcb;
  font: 16px/22px normal helvetica, sans-serif;
  margin-bottom: 10px;
  margin-left: 50px;
  padding: 12px;
  border: 2px solid #000;
}

blockquote.comments {
  background: rgb(50, 150, 225);
  font: 16px/22px normal helvetica, sans-serif;
    font-style: italic;
  color: white;
  padding: 5px;
border: 2px solid #111;
}

.comments-href {
      color: coral;
}

blockquote.bible {
  background: #ccffcc;
  font: 16px/22px normal helvetica, sans-serif;
  color: black;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding: 15px;
  border: 3px solid #000;
}

small {
    font-size: 11px;    
}

footer {
    display: flex;
    justify-content: center;
    padding: 3px;
    background-color: #aadeff;
    color: #fff;
}

samp {
    display: none;
}

.imgright {
float: right;
    padding: 7px;
   }
.imgleft {
float: left;
margin: 10px;
   }


@keyframes colorize {
    0% {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }
    100% {
        -webkit-filter: grayscale(0%);
        filter: grayscale(0%);
    }
}


div.blueTable {
  font-family:  "Times New Roman", Times, serif;
  background-color: #FFEEEE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
.divTable.blueTable .divTableCell, .divTable.blueTable .divTableHead {
  border: 1px solid #000;
  padding: 7px 5px;
}
.divTable.blueTable .divTableBody .divTableCell {
  font-size: 16px;
}
.divTable.blueTable .divTableHeading {
  background: #1C6EA4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
}
.divTable.blueTable .divTableHeading .divTableHead {
  font-size: 15px;
    width: 60px;
    font-weight: bold;
  color: #FFFFFF;
}
.divTable.blueTable .divTableHeading .divTableHead2 {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
}

/* DivTable.com */
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}